0

I'm trying to install the "Sitecore XP 9.3.0 and SXA 9.3.0 Demo – Habitat Home" by following the blog from Viet Hoang.
https://buoctrenmay.com/2019/12/23/sitecore-xp-9-3-0-and-sxa-9-3-0-demo-habitat-home-setup-guide/?fbclid=IwAR1rsy_-dhPUWALMnhgv7uu-PoZwCXWWxDGDGuEZi-LvvffKj9JGwmXhpo4

Step two PowerShell instruction is failing.

Install-Module -Name Sitecore.Courier

I'm getting this error below when I run this instruction on PowerShell.

WARNING: Unable to resolve package source 'https://www.myget.org/F/guadzilah/api/v2'.

Does anybody has an idea of what the issue is?

0

I did find another command that solved the problem. You need to have "Chocolatey" installed.

Command:

choco install sitecore-courier

More Info is on these links:
https://chocolatey.org/install
https://chocolatey.org/packages/sitecore-courier

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.